/*初始化*/
body{margin:0;padding:0;font-size:12px;line-height:26px;font-family:"","Arial Narrow";background:#fff;-webkit-text-size-adjust:none;}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
a{ text-decoration:none; color:#000000; font-weight:normal}
a:hover{ color:#F00}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.clear {clear: both}
.spacer{ clear:both}
img{ border:0px}

 
.menu2_bg {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images/w_bg_menu2.jpg);
	background-repeat: repeat-x;
	height: 33px;
}
a.menu:link, a.menu:visited { font-weight: bold;color: #FFCC00; }
a.menu:hover { font-weight: bold;color: #FFFFFF; }
  

#left { width:290px; float:left;}
#left h2 {
	background-image: url(../images/w_leftTitle_bg.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF;
	width: 290px;
	height: 28px;
 	display: block;
	text-align: left;
	text-indent: 15px;
}
#left ul{width:288px; border-bottom: 1px solid #C95D00;border-right: 1px solid #C95D00;border-left: 1px solid #C95D00; border-top:none}
#left ul li{
	margin:0 0 1px 0;
	text-align: left;
}
#left ul li a{display:block;padding:0 10px 0 10px;font-weight:normal;color:#2F2F20;font-size:12px;line-height:27px;text-decoration:none;background-color: #FDF7E1;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #F1D68D;}
#left ul li a span.bg{/*background-color:#BFDFF2;*/color:#000;width:15px;height:15px;font:normal 12px Tahoma, Arial, Helvetica, sans-serif;text-align:center;float:right;margin:4px 0 0 0;}
#left ul li a span.nor{color:#000;background-color:inherit;font:normal 10px/15px Tahoma, Arial, Helvetica, sans-serif;float:right;margin:4px 0 0 4px;}
#left ul li a:hover{color:#2F2F20;background-color:#FAE8AB;}
#left ul li a:hover span.bg{color:#2F2F20;background-color:#FAE8AB;}
#left ul li a:hover span.nor{color:#2F2F20;background-color:#FAE8AB;}
/**************************************/
#left_1 { width:200px; float:left; }
#left_1 h2 {
	background-image: url(../images/w_leftTitle_bg.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF;
	width: 200px;
	height: 28px;
	padding:0;
	display: block;
	text-align: left;
	text-indent: 15px;
}
#left_1 ul{width:198px;border-bottom: 1px solid #C95D00;border-right: 1px solid #C95D00;border-left: 1px solid #C95D00; border-top:none
}
#left_1 ul li{
	margin:0 0 1px 0;
	text-align: left;
}
#left_1 ul li a{display:block;padding:0 10px 0 10px;font-weight:normal;color:#2F2F20;font-size:12px;line-height:27px;text-decoration:none;background-color: #FDF7E1;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #F1D68D;}
#left_1 ul li a span.bg{/*background-color:#BFDFF2;*/color:#000;width:15px;height:15px;font:normal 12px Tahoma, Arial, Helvetica, sans-serif;text-align:center;float:right;margin:4px 0 0 0;}
#left_1 ul li a span.nor{color:#000;background-color:inherit;font:normal 10px/15px Tahoma, Arial, Helvetica, sans-serif;float:right;margin:4px 0 0 4px;}
#left_1 ul li a:hover{color:#2F2F20;background-color:#FAE8AB;}
#left_1 ul li a:hover span.bg{color:#2F2F20;background-color:#FAE8AB;}
#left_1 ul li a:hover span.nor{color:#2F2F20;background-color:#FAE8AB;}
/**************************************/

#right{ width:200px; float:left; margin-top:20px;}
#right h2 {
	background-image: url(../images/w_rightTitle_bg.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF;
	width: 200px;
	height: 28px;
	padding: 0;
	display: block;
	text-align: left;
	text-indent: 15px;
}
#right ul{width:198px;
border-bottom: 1px solid #C95D00;border-right: 1px solid #C95D00;border-left: 1px solid #C95D00; border-top:none
}
#right ul li{
	margin:0 0 1px 0;
	text-align: left;
}
#right ul li a{
	display:block;
	padding:0 7px 0 7px;
	font-weight:normal;
	color:#2F2F20;
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	background-color: #FDF7E1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1D68D;
}
#right ul li a span{color:#CC4237;width:15px;height:15px;font: normal 12px;text-align:center;margin:0px;}
#right ul li a:hover{color:#2F2F20;background-color:#FAE8AB;}

.text {
	width: 142px;
	line-height:29px;
	height: 33px;
	background-image: url(../images/w_middleTitle_bg2.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
a.txt:link, a.txt:visited, a.txt:hover {
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	line-height: 29px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 3px;
} 
#nav1 {
	background-position:center center;
	font-weight:bold;
	background-image:url(../images/w_middleTitle_bg.jpg);
	width: 142px;
	color: #ffffff;
	background-repeat: no-repeat;
	line-height:29px;
	height: 33px;
	vertical-align: middle;
	letter-spacing: 3px;
}
#nav1 a:link, #nav1 a:visited, #nav1 a:hover, #nav1 a:active {
    font-size:14px;
    font-weight: bold;
	color: #ffffff; 
	text-decoration: none
}
#nav7 {
	background-position:center center;
	font-weight:bold;
	background-image:url(../images/w_middleTitle_bg.jpg);
	width: 142px;
	color: #ffffff;
	background-repeat: no-repeat;
	line-height:29px;
	height: 33px;
	vertical-align: middle;
	letter-spacing: 3px;
}
#nav7 a:link, #nav7 a:visited, #nav7 a:hover, #nav7 a:active {
    font-size:14px;
    font-weight: bold;
	color: #ffffff; 
	text-decoration: none
}
#nav5 {
	background-position:center center;
	font-weight:bold;
	background-image:url(../images/w_middleTitle_bg.jpg);
	width: 142px;
	color: #ffffff;
	background-repeat: no-repeat;
	line-height:29px;
	height: 33px;
	vertical-align: middle;
	letter-spacing: 3px;
}
#nav5 a:link, #nav5 a:visited, #nav5 a:hover, #nav5 a:active {
    font-size:14px;
    font-weight: bold;
	color: #ffffff; 
	text-decoration: none
}
#nav6 {
	background-position:center center;
	font-weight:bold;
	background-image:url(../images/w_middleTitle_bg.jpg);
	width: 142px;
	color: #ffffff;
	background-repeat: no-repeat;
	line-height:29px;
	height: 33px;
	vertical-align: middle;
	letter-spacing: 3px;
}
#nav6 a:link, #nav6 a:visited, #nav6 a:hover, #nav6 a:active {
    font-size:14px;
    font-weight: bold;
	color: #ffffff; 
	text-decoration: none
}
.nav_table { 
	border:1px solid #c95000; 
	border-top:none;
	background-color:#FFFFFF;
}
.left_ul {width:433px;font-size:14px;margin:0px;list-style-image:none;list-style:none;padding:0px;list-style:none;}
.left_ul li {
	line-height:30px;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#F1D68D;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.left_ul li {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:14px;
	color: #666666;
}
.left_ul li a {color:#000000;text-decoration: none;font-size:14px;}
.left_ul li a:hover {color:#F00;}

#table1 td {FONT-SIZE: 14px;COLOR: #333333;TEXT-INDENT: 5px;BACKGROUND-COLOR: #FDF7E1;TEXT-ALIGN: left;line-height: 30px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#F1D68D;
}
#table1 td a{color:#000000;}
#table1 td a:hover{color:#F00;}

/* 高级查询 开始 */
#btn {width:200px;float:left;}
#btn img{display:block;font-size:0;line-height:0;}
#btn ul{width:200px;padding:0px;}
#btn ul li{padding:0px;margin:4px 0 0 0;}
#btn ul li a.potencial{display:block;background:url(../images/potencial.gif) 0 0 no-repeat;width:200px;height:50px;}
#btn ul li a.potencial:hover{background:url(../images/potencial_hover.gif) 0 0 no-repeat;}
#btn ul li a.ideal{display:block;background:url(../images/ideal1.gif) 0 0 no-repeat;width:200px;height:50px;}
#btn ul li a.ideal:hover{background:url(../images/idea1_hover.gif) 0 0 no-repeat;}
#btn ul li a.innovative{display:block;background:url(../images/innovative.gif) 0 0 no-repeat;width:200px;height:50px;}
#btn ul li a.innovative:hover{background:url(../images/innovative_hover.gif) 0 0 no-repeat;}
/* 高级查询 结束 */

#links{ height:31px; background:url(../images/link_bg.gif); margin-top:10px; border:#C95000 1px solid}


/*------------------------------------------------body--------------------*/
#bodyMain{width:100%;color:#000;padding:10px 0 0px 0;background-color: #FFFFFF;/*background-image: url(../images/body_bg.gif);*/background-repeat: repeat-x;background-position: 0 0;}
#body{width:958px;margin:0 auto;background-color: #FFFFFF;}
.spacer{ clear:both}
/*------------------------------------------------left--------------------*/
#left{width:314px;float:left;background-color: #FFFFFF;}
#left h2{display:block;width:300px;height:22px;background:url(../images/left_head_1px.gif) 0 0 repeat-x;padding:4px 0 0 14px;margin:0 0 1px 0;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #DEA303;border-left-color: #DEA303;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #DEA303;line-height: 22px;}
#left h2 span{/*background:url(../images/arrow.gif) 0 3px no-repeat;*/padding:0 0 0 16px;font-size:14px;font-weight:bold;color:#000000;background-color:inherit;}
#left ul{width:316px;}
#left ul li{margin:0 0 1px 0;}
#left ul li a{display:block;padding:0 10px 0 10px;font-weight:normal;color:#2F2F20;font-size:12px;line-height:24px;text-decoration:none;background-color: #FDF7E1;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #F1D68D;}
#left ul li a span.bg{/*background-color:#BFDFF2;*/color:#000;width:15px;height:15px;font:normal 12px Tahoma, Arial, Helvetica, sans-serif;text-align:center;float:right;margin:4px 0 0 0;}
#left ul li a span.nor{color:#000;background-color:inherit;font:normal 10px/15px Tahoma, Arial, Helvetica, sans-serif;float:right;margin:4px 0 0 4px;}
#left ul li a:hover{color:#2F2F20;background-color:#FAE8AB;}
#left ul li a:hover span.bg{color:#2F2F20;background-color:#FAE8AB;}
#left ul li a:hover span.nor{color:#2F2F20;background-color:#FAE8AB;}
#left form{width:210px;padding:5px 15px 41px 15px;background-color:#D2D2B4;color:#000;}
#left form label{display:block;font:bold 12px Arial, Helvetica, sans-serif;float:left;}
#left form input.txtBox{width:208px;height:19px;background-color:#fff;color:#000;border-bottom:#D4D0C8 solid 1px;border-right:#D4D0C8 solid 1px;border-left:#808080 solid 1px;border-top:#808080 solid 1px;float:left;}
#left form a{display:block;font:bold 12px Arial, Helvetica, sans-serif;float:left;color:#945E02;background-color:inherit;text-decoration:none;margin:4px 0 0 0;}
#left form a:hover{text-decoration:underline;}
#left input.login{background:url(../images/btn_login.gif) 0 0 no-repeat;width:66px;height:21px;float:right;font:bold 12px Arial, Helvetica, sans-serif;color:#F2F2E2;background-color:#D2D2B4;border:none;cursor:pointer;margin:4px 0 0 0;}
/*------------------------------------------------left--------------------*/

/*---------------------------------------------ҳ left--------------------*/
#subLeft{width:224px;float:left;background-color: #FFFFFF;  }
#subRight{/*position:absolute;*/width:700px;float:right;background-color: #fff;}
/*۵˵*/
	#subLeft #vertmenu {width: 240px;background: url(../images/left_head_1px.gif) right; }
	#subLeft #vertmenu h2 {display:block;width:224px;line-height: 26px;text-indent:20px;}
 	#subLeft #vertmenu h2 span {/*background:url(../images/arrow.gif) 0 3px no-repeat;*/padding:0 0 0 16px;font-size:14px;font-weight:bold;color:#fff;background-color:inherit;}
    /*
	#subLeft #PARENT #menu {width:240px;margin:0;padding:0px;text-align:left;list-style:none}
    #subLeft #PARENT #menu .item {list-style:none;background:#eee;border-bottom:#FFF 1px solid;float:left;text-indent: 10px;font-size:12px;}
    #subLeft #PARENT #menu .item ul {line-height:22px;margin:0;width:224px;padding:0;background:#fff;list-style:none;display:none;}
    #subLeft #PARENT #menu .item ul li {line-height:22px;display:block;border-bottom:#eee 1px solid;text-indent: 15px;font-size:12px;}
	*/
/*==================һĿ¼===================*/
#subLeft #PARENT #menu a { display:block;padding:0 10px;font-size:12px;line-height:24px; border-bottom: 1px solid #F1D68D;}
#subLeft #PARENT #menu .item {background:#FAE8AB;border-bottom:#FFF 1px solid;}
#subLeft #PARENT #menu .item a:link,#subLeft #PARENT #menu .item a:visited  {color:#2F2F20; }
#subLeft #PARENT #menu .item a:hover  {color:#ff0000;background-color:#FDF7E1; }
 
/*==================Ŀ¼===================*/
#subLeft #PARENT #menu .item ul {list-style:none;text-align:left;list-style:none;display:none;}
#subLeft #PARENT #menu .item ul li{background: #fff;border-bottom:#eee 1px solid;width:240px;}
#subLeft #PARENT #menu .item ul li a{padding-left:0px;width:240px;text-indent: 20px;}
/*ǶĿ¼ʽ*/
#subLeft #PARENT #menu .item ul li a:link  {color:#666;text-decoration:none;}
#subLeft #PARENT #menu .item ul li a:visited  {color:#666;text-decoration:none;}
#subLeft #PARENT #menu .item ul li a:hover {color:#ff0000;text-decoration: underline;font-weight:normal;background:#f7f7f7;}
#subLeft #PARENT #menu .item ul li table { width:100%; background-color:#FEF8E2; border:#F1D68D solid 1px; margin-top:1px;}
#subLeft #PARENT #menu .item ul li td{ font-size:12px; line-height:25px; padding:2px;}
#subLeft #PARENT #menu .item ul li td.Title{  text-align:right; border:#F1D68D solid 1px; border-top:none; border-left:none;}
#subLeft #PARENT #menu .item ul li td.Lable{ background-color:#FFFFFF; text-align: left;border:#F1D68D solid 1px; border-top:none; border-right:none;border-left:none;}
#subLeft #PARENT #menu .item ul li td.Lable input{ width:152px;}
#subLeft #PARENT #menu .item ul li td.Lable select{ width:155px;}


/*==================Ŀ¼===================*/
ul.third{padding-left:0px;width:100%;background:#000000!important;color:#FF0000;text-decoration:none;}
/*==============================*/
#subLeft #PARENT #menu li:hover ul {left: auto;}
#subLeft #PARENT #menu li.sfhover ul {left: auto;}
#content {clear: left;}
#subLeft #PARENT #menu ul.collapsed {display: none;}
#subLeft #PARENT{width:224px;}
#subLeft #PARENT #menu {width:240px;line-height: 24px;list-style-type: none;text-align:left;}

/*Ƶʽ*/
#crumbs {background-color: #eee;line-height:25px;}

/*------------------------------------------------ҳ--------------------*/
#thirdPage {display: block;margin: 0px;padding: 0px;
}
#thirdPage h2{line-height:27px;height27px;font-size: 14px;color: #CC3300;text-indent: 15px;background-image: url(../images/thirdPage_bg.gif);background-repeat: repeat-x;background-position: 0px 0px;border: 1px solid #CFCFCF;font-weight: normal;}
#thirdPage ul {border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CFCFCF;border-bottom-color: #CFCFCF;border-left-color: #CFCFCF;margin: 0px;}
#thirdPage ul li {display:block;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #999999;line-height: 32px;height:32px;color: #000000;margin-right: 10px;margin-left: 10px;font-size: 14px;font-weight: normal;list-style-type: none;}
#thirdPage ul li a{font-size: 14px;color: #000000;text-decoration: none;/*background-image: url(../images/arrow_dot.gif);*/background-repeat: no-repeat;background-position: 0px 0px;text-indent: 10px;padding-left: 15px;}
#thirdPage ul li a:hover{
	font-size: 14px;color: #ff0000;text-decoration: none;}
#thirdPage ul li span {font-size: 14px;margin-left:20px;padding-left: 20px;
	margin-top: 0px;margin-bottom: 0px;margin-left: 0px;color: #333333;}
#thirdPage p {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 12px;

}
#thirdPage p a:link,a:visited {color: #990000; text-decoration: none;}
#thirdPage p a:hover {color: #FFFFFF;background-color:  #990000; }
#thirdPage p a span {color: #990000;background-color: #006699; }
#Page {FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#CFCFCF);height:30px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CFCFCF;border-bottom-color: #CFCFCF;border-left-color: #CFCFCF;font-size: 12px;line-height: 30px;font-weight: normal;color: #000000;text-align: center;}
#Page a {color: #000000;text-decoration: underline;}
#Page a:hover {color: #FF0000;text-decoration: underline;}
#thirdPage_content{width:780px; margin:auto}



/*------------------------------------------------߼ѯ--------------------*/
#btn {width:314px;float:left;}
#btn img{display:block;font-size:0;line-height:0;}
#btn img.logo{display:block;width:300px;height:97px;}
#btn ul{width:314px;padding-top: 5px;padding-right: 12px;padding-bottom: 46px;padding-left: 0px;}
#btn ul li{border-bottom:#D2D5D5 solid 1px;padding:0 0 8px 0;margin:0 0 8px 0;}
#btn ul li a.potencial{display:block;background:url(../images/potencial.gif) 0 0 no-repeat;width:300px;height:42px;}
#btn ul li a.potencial:hover{background:url(../images/potencial_hover.gif) 0 0 no-repeat;}
#btn ul li a.ideal{display:block;background:url(../images/ideal1.gif) 0 0 no-repeat;width:300px;height:42px;}
#btn ul li a.ideal:hover{background:url(../images/idea1_hover.gif) 0 0 no-repeat;}
/* #btn ul li.noBdr{border-bottom:none;padding:0;margin:0;}*/
#btn ul li a.innovative{display:block;background:url(../images/innovative.gif) 0 0 no-repeat;width:300px;height:42px;}
#btn ul li a.innovative:hover{background:url(../images/innovative_hover.gif) 0 0 no-repeat;}

/*------------------------------------------------right--------------------*/
#right{width:620px;float:right;}

 
/*------------------------------------------------right--------------------*/
/*ѡ1*/
#Tab1{width:620px;margin:0px;padding:0px;margin:0 auto;font:12px "";}
/*ѡ2*/
#Tab2{width:620px;margin:0px;padding:0px;margin:0 auto;font:12px "";}
/*ѡ3*/
#Tab3{width:620px;margin:0px;padding:0px;margin:0 auto;font:12px "";}
/*˵class*/
.Menubox {width:100%;background:url(../images/title_bg1.jpg);height:27px;line-height:27px;border:1px solid #ccc;}
.Menubox ul{margin:0px;padding:0px;list-style:none;}
.Menubox ul li{float:left;display:block;cursor:pointer;width:114px;text-align:center;color:#000;font-weight:bolder;font:12px "";height:27px;line-height:27px;border-right:1px solid #ccc;}
.Menubox ul li.hover{background:#fff;width:114px;background:#fff;color:#CC6600;font-weight:bolder;height:27px;line-height:27px;border-bottom:1px solid #fff;}
.Contentbox{width:620px;clear:both;margin-top:0px;border:1px solid #ccc;border-top:none;padding:8px 0;}
.Contentbox div a{font-size: 12px;color: #006;text-decoration: none;}
.Contentbox div a:hover {color: #F00;text-decoration: blink;}

.left_ul {font-size:14px;margin:0px;padding:0px;list-style-image:none;list-style:none;padding:0 10px;list-style:none;}
.left_ul li {line-height:30px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#666666;width:580px;padding:0 5px;}
.left_ul li {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.left_ul li a {color:#003366;text-decoration: none;font-size:14px;}

#table1 td {FONT-SIZE: 14px;COLOR: #333333;TEXT-INDENT: 5px;BACKGROUND-COLOR: #F7F7F7;TEXT-ALIGN: left;line-height: 30px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#666666;
}
#table1 td a{FONT-SIZE: 14px;color:#003366;}
#table1 td a:hover{color:#F00;}
